@charset "UTF-8";
.custom-services__inner {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
}
.custom-services__item {
  width: calc(33.3% - 40px);
  margin: 0 20px 40px;
  border-radius: 20px;
  overflow: hidden;
}
.custom-services__item-top a {
  display: flex;
  align-items: flex-end;
  padding: 0 30px 27px;
  height: 300px;
  position: relative;
}
.custom-services__item-image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.custom-services__item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.custom-services__item-name {
  font-weight: 600;
  font-size: 20px;
  text-transform: uppercase;
  color: #ff992b;
}
.custom-services__item-list {
  padding: 20px 30px;
  box-sizing: border-box;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.custom-services__item-item {
  padding: 10px 0;
}
.custom-services__item-item a {
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  color: #737373;
  padding-left: 17px;
  box-sizing: border-box;
  position: relative;
  transition: all 0.3s ease;
}
.custom-services__item-item a:hover {
  color: #ff992b;
}
.custom-services__item-item a:hover:before {
  background: url("data:image/svg+xml,%3Csvg width='86' height='115' viewBox='0 0 86 115' fill='none' xmlns='http://www.w3.org/2000/svg' data-prefix='i8gje7o7y'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.119.449C2.795 1.345 1.269 3.3.398 6.496.022 7.874 0 10.728 0 57.493s.022 49.618.398 50.997c.88 3.233 2.408 5.166 4.784 6.058 2.289.859 5.01.495 8.255-1.104 1.02-.502 15.85-10.52 34.378-23.223 36.42-24.97 35.398-24.202 37.207-27.912L86 60.3v-5.65l-.987-2.005c-1.809-3.676-.782-2.904-36.19-27.198C11.154-.396 15.26 2.388 13.529 1.526 10.42-.021 7.355-.414 5.119.449z' class='path-ic6nfk88q' fill='%23ff992b'%3E%3C/path%3E%3C/svg%3E") 50%/6px no-repeat;
}
.custom-services__item-item a:before {
  width: 6px;
  height: 7px;
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  left: 0;
  background: url("data:image/svg+xml,%3Csvg width='86' height='115' viewBox='0 0 86 115' fill='none' xmlns='http://www.w3.org/2000/svg' data-prefix='i8gje7o7y'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.119.449C2.795 1.345 1.269 3.3.398 6.496.022 7.874 0 10.728 0 57.493s.022 49.618.398 50.997c.88 3.233 2.408 5.166 4.784 6.058 2.289.859 5.01.495 8.255-1.104 1.02-.502 15.85-10.52 34.378-23.223 36.42-24.97 35.398-24.202 37.207-27.912L86 60.3v-5.65l-.987-2.005c-1.809-3.676-.782-2.904-36.19-27.198C11.154-.396 15.26 2.388 13.529 1.526 10.42-.021 7.355-.414 5.119.449z' class='path-ic6nfk88q' fill='%23000'%3E%3C/path%3E%3C/svg%3E") 50%/6px no-repeat;
  transition: all 0.3s ease;
}
.custom-services__item-btn a {
  display: block;
  width: 100%;
  text-decoration: none;
  padding: 25px 30px;
  box-sizing: border-box;
  color: #000;
  background: #e6e6e6;
  transition: all 0.3s ease;
}
#speakButton {
  display: inline-block;
  font-size: 16px;
  color: #dc9e74;
  border-radius: 250px;
  border: 1px solid #dc9e74;
  padding: 12px 22px 12px 45px;
  background: #0000;
  position: relative;
}
#speakButton:before {
  content: "🔊";
  position: absolute;
  display: inline-block;
  width: 18px;
  height: 18px;
  font-size: 18px;
  line-height: 18px;
  left: 15px;
  top: calc(50% - 9px);
}
#speakButton.speaking:before {
  content: "⏸";
}
#speakButton.speaking.paused:before {
  content: "🔊";
}
.link-universal--u-iouzo5fib {
  pointer-events: none;
}
